{% load static %}
<main>
  <div class="vignette hide"></div>
  <img class="parallax bg-img" data-speedx="0.3" data-speedy="0.38" data-speedz="0" data-rotation="0" data-distance="-200" src="{% static 'img/background.png' %}">
  <img class="parallax fog-7" data-speedx="0.27" data-speedy="0.32" data-speedz="0" data-rotation="0" data-distance="850" src="{% static 'img/fog_7.png' %}">
  <img class="parallax mountain-10" data-speedx="0.195" data-speedy="0.305" data-speedz="0" data-rotation="0" data-distance="1100" src="{% static 'img/mountain_10.png' %}">
  <img class="parallax fog-6" data-speedx="0.25" data-speedy="0.28" data-speedz="0" data-rotation="0" data-distance="1400" src="{% static 'img/fog_6.png' %}">
  <img class="parallax mountain-9" data-speedx="0.125" data-speedy="0.155" data-speedz="0.15" data-rotation="0.02" data-distance="1700" src="{% static 'img/mountain_9.png' %}">
  <img class="parallax mountain-8" data-speedx="0.1" data-speedy="0.11" data-speedz="0" data-rotation="0.02" data-distance="1800" src="{% static 'img/mountain_8.png' %}">
  <img class="parallax fog-5" data-speedx="0.16" data-speedy="0.105" data-speedz="0" data-rotation="0" data-distance="1900" src="{% static 'img/fog_5.png' %}">
  <img class="parallax mountain-7" data-speedx="0.1" data-speedy="0.1" data-speedz="0" data-rotation="0.09" data-distance="2000" src="{% static 'img/mountain_7.png' %}">
  <div class="text parallax" data-speedx="0.07" data-speedy="0.07" data-speedz="0" data-rotation="0.11" data-distance="0">
    <h2>Ganhe dinheiro</h2>
    <h1>Viajando!</h1>
  </div>
  <img class="parallax mountain-6" data-speedx="0.065" data-speedy="0.05" data-speedz="0.05" data-rotation="0.12" data-distance="2300" src="{% static 'img/mountain_6.png' %}">
  <img class="parallax fog-4" data-speedx="0.135" data-speedy="0.32" data-speedz="0" data-rotation="0" data-distance="2400" src="{% static 'img/fog_4.png' %}">
  <img class="parallax mountain-5" data-speedx="0.08" data-speedy="0.08" data-speedz="0.13" data-rotation="0.1" data-distance="2550" src="{% static 'img/mountain_5.png' %}">
  <img class="parallax fog-3" data-speedx="0.11" data-speedy="0.018" data-speedz="0" data-rotation="0" data-distance="2800" src="{% static 'img/fog_3.png' %}">
  <img class="parallax mountain-4" data-speedx="0.59" data-speedy="0.024" data-speedz="0.35" data-rotation="0.14" data-distance="3200" src="{% static 'img/mountain_4.png' %}">
  <img class="parallax fog-2" data-speedx="0.15" data-speedy="0.0115" data-speedz="0" data-rotation="0" data-distance="3600" src="{% static 'img/fog_2.png' %}">
  <img class="parallax mountain-2" data-speedx="0.0235" data-speedy="0.013" data-speedz="0" data-distance="3800" data-rotation="0.15" src="{% static 'img/mountain_2.png' %}">
  <img class="parallax mountain-1" data-speedx="0.027" data-speedy="0.018" data-speedz="0.53" data-rotation="0.2" data-distance="4000" src="{% static 'img/mountain_1.png' %}">
  <img class="sun-rays hide" src="{% static 'img/sun_rays.png' %}">
  <img class="black-shadow hide" src="{% static 'img/black_shadow.png' %}">
  <img class="parallax fog-1" data-speedx="0.12" data-speedy="0.01" data-speedz="0" data-rotation="0" data-distance="4200" src="{% static 'img/fog_1.png' %}">
</main>
